﻿/**********************************************

    SenCanada 2.0 custom variables.

**********************************************/
.proactive-layout {
  margin-top: 2rem; }
  .proactive-layout h1, .proactive-layout h2 {
    margin-top: 0; }

.proactive-tabs > ul {
  display: flex;
  list-style-type: none;
  justify-content: space-evenly;
  padding-left: 0;
  flex-direction: column;
  margin: 0 1px;
  margin-bottom: 0.5rem; }
  @media (min-width: 768px) {
    .proactive-tabs > ul {
      flex-direction: row;
      margin-bottom: 0; } }

.proactive-tabs__item {
  flex-grow: 1;
  display: flex;
  background-color: #eeeeee;
  text-align: center;
  font-weight: bold;
  margin-bottom: 0.5rem; }
  @media (min-width: 768px) {
    .proactive-tabs__item {
      border: 2px solid #ddd;
      border-bottom: none;
      margin: 0;
      margin-left: 0.25rem; }
      .proactive-tabs__item:first-child {
        margin-left: 0; } }
  .proactive-tabs__item.active {
    background-color: #600000; }

.proactive-tabs__item-link {
  flex-grow: 1;
  display: flex;
  justify-content: center;
  padding: 0.5rem 0.25rem; }

.proactive-tabs__item.active > .proactive-tabs__item-link {
  color: white;
  text-decoration: none; }

.proactive-tabs__item-text {
  display: flex;
  flex-direction: column; }

.proactive-table__container {
  overflow-x: auto; }

@media (max-width: 1199.98px) {
  .proactive-table__container {
    overflow-y: auto !important;
    max-height: 70vh !important;
    margin-bottom: 2rem; } }

.proactive-table td.proactive-table__amount {
  text-align: right; }

.proactive-table th {
  text-align: center;
  padding: 0.75rem !important; }

.proactive-table .proactive-tooltip__th {
  padding: 0 !important; }

.proactive-table__contract-column {
  border-left: 0.5rem solid #dddddd !important; }

.proactive-table__subtotal {
  font-weight: bold; }

.proactive-table__footer {
  background: #600000 !important;
  color: white;
  font-weight: bold; }

.proactive-table a {
  color: black;
  font-weight: bold;
  text-decoration: underline; }

.proactive-breadcrumb {
  display: flex;
  justify-content: flex-end; }
  .proactive-breadcrumb ol {
    list-style: none;
    display: flex;
    gap: 0.25rem;
    flex-wrap: wrap;
    justify-content: flex-end; }
  .proactive-breadcrumb li {
    display: flex;
    flex-wrap: nowrap;
    justify-content: flex-end;
    gap: 0.25rem; }
  .proactive-breadcrumb a {
    white-space: nowrap; }
  .proactive-breadcrumb [aria-current="page"] {
    font-weight: bold; }

.proative-committee-reports__committee-list {
  padding-top: 0.5rem;
  padding-left: 0;
  list-style-type: none; }

.proative-committee-reports__committee-list-item {
  margin-top: 1rem;
  font-weight: bold;
  margin-bottom: 0.5rem; }

.proative-committee-reports__report-list {
  list-style-type: none; }

.proative-committee-reports__report-list-item {
  margin-top: 0.5rem; }

.proactive-disclaimer {
  color: #600000;
  border: 1px solid;
  background-color: rgba(96, 0, 0, 0.1);
  padding: 0.5rem; }

.proactive-menu {
  list-style: none;
  padding-left: 0; }
  .proactive-menu > li {
    margin-bottom: 1rem; }
  .proactive-menu ul {
    list-style: none; }
  .proactive-menu h2 {
    font-size: initial; }
  .proactive-menu label, .proactive-menu [aria-current="page"] {
    font-weight: bold; }

.proactive-archive__ul {
  list-style: none;
  padding-left: 0; }
  @media (min-width: 768px) {
    .proactive-archive__ul {
      -webkit-column-count: 2;
      -moz-column-count: 2;
      column-count: 2; } }

.proactive-quarter-description {
  font-weight: normal;
  font-size: medium;
  margin: 0; }

.proactive-profile {
  display: flex;
  margin-bottom: 2rem; }
  .proactive-profile__photo {
    margin-right: 1rem; }
  .proactive-profile__title {
    margin: 0;
    font-size: 1.75rem;
    font-weight: bold;
    text-decoration: none; }
    .proactive-profile__title:hover {
      text-decoration: underline; }
  .proactive-profile__subtitle {
    margin: 0; }

.proactive-tooltip__button {
  width: 100%;
  display: flex;
  justify-content: center;
  letter-spacing: 0;
  padding: 0.75rem;
  padding-left: calc($unit * 3 + 17px); }

.proactive-tooltip__text {
  margin-right: 0.5rem; }

.proactive-quarter {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  margin: 0;
  margin-bottom: 1rem;
  flex-wrap: wrap-reverse; }
  .proactive-quarter div:first-child {
    padding-top: 1rem; }
  .proactive-quarter div {
    display: flex;
    flex-direction: column;
    justify-content: flex-end; }

/*# sourceMappingURL=data:application/json;base64,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 */